table {
  width: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-bottom-color: silver;
  font-weight: 480;
}

.newtaskbutton {
  background: #8c0c04;
  color: white;
  margin-bottom: 20px;
  border-radius: 10px;
}

.newtaskbutton {
  &:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
}

.task_container {
  margin-left: auto;
  margin-right: auto;
  width: 85%;
  padding-top: 20px;
  @media (max-width: 500px) {
    width: 100%;
  }
}
.top-button {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
